CREATE TABLE MIG_PROV_TABLE_FIELD_MAPPING
(
	[TYPE] [nvarchar](20) NOT NULL,
	[TAR_TABLE_NAME] NVARCHAR(8) NOT NULL, 
	[TAR_FIELD_NAME] NVARCHAR(18) NOT NULL, 
	[SRC_BASE_TBL_NAME] NVARCHAR(128) NOT NULL, 
	[SRC_BASE_FIELD_NAME] NVARCHAR(128) NOT NULL,
	[COMMENTS] NVARCHAR(MAX) NULL,
CONSTRAINT PK_MIG_PROV_TABLE_FIELD_MAPPING PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[TAR_TABLE_NAME] ASC,
	[TAR_FIELD_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
